<%= flash_messages %>

<%= parse_page_edit(@item).html_safe %>

<% content_for :page_specific_javascript do %>
  <script type="text/javascript" charset="utf-8">
		$("div.editable").live("mouseenter mouseleave",
	    function (event) {
	      $(this).children('.edit_link').toggle();
	    });
  </script>
<% end -%>